# Uses of Class
org.apache.datasketches.tuple.arrayofdoubles.ArrayOfDoublesIntersection

Packages that use ArrayOfDoublesIntersection
Package
Description
org.apache.datasketches.tuple.arrayofdoubles
This package is for a concrete implementation of the Tuple sketch for an array of double values.

## Uses of ArrayOfDoublesIntersection in org.apache.datasketches.tuple.arrayofdoubles

Methods in org.apache.datasketches.tuple.arrayofdoubles that return ArrayOfDoublesIntersection
Modifier and Type
Method
Description
`ArrayOfDoublesIntersection`
ArrayOfDoublesSetOperationBuilder.`buildIntersection()`
Creates an instance of ArrayOfDoublesIntersection based on the current configuration of the builder.
`ArrayOfDoublesIntersection`
ArrayOfDoublesSetOperationBuilder.`buildIntersection(org.apache.datasketches.memory.WritableMemory dstMem)`
Creates an instance of ArrayOfDoublesIntersection based on the current configuration of the builder.